.form_wrap {
	max-width: 450px;
	margin: 60px auto;
	padding: 20px;
	box-shadow: 0 0 5px 0 rgba(231, 231, 231, 1);
	transition: all 0.4s;
}
.form_wrap:hover {
	box-shadow: 0 0 12px 0px rgba(231, 231, 231, 1);
}
.form_wrap h2 {
	font-size: 25px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}
.form_row {
	margin: 15px 0;
}
.form_row input {
	width: 100%;
	height: 40px;
	border-radius: 15px;
	border: 1px solid #E7E7E7; 
	padding: 0 15px;
	transition: all 0.4s;
	margin-top: 8px;
}
.form_row input:focus {
	box-shadow: 0 0 8px #E7E7E7;
}
.form_row label {
	font-size: 18px;
	padding-left: 15px;
	transition: all 0.4s;
}
.form_row label.bold_label {
	font-size: 20px;
}
.form_row button {
    display: block;
    color: #fff;
    padding: 8px 14px;
    font-size: 18px;
    border: solid 1px #03669F;
    border-radius: 3px;
    width: 112px;
    box-shadow: 1px 1px 3px #999;
    background: #1C6A06;
	cursor: pointer;
	margin: 20px auto;
}
.form_more_links {
	text-align: center;
}
.form_more_links a {
	display: inline-block;
	margin: 0 10px;
	color: #515151;
	position: relative;
}
.form_more_links a:after {
	content:'';
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	background: #515151;
	bottom: -5px;
	transform: scale(0.5);
	opacity: 0;
	transition: all 0.4s;
}
.form_more_links a:hover:after {
	opacity: 1;
	transform: scale(1);
}

.profileCage {
	max-width: 500px;
	width: 100%;
	margin:150px auto;
}

.registerSuccess {
	font-size: 20px;
}
.regTitle{
	padding-bottom:20px;
}

.regTitle span{
	font-size: 24px;
	font-weight: bold;
}

@media only screen and (max-width:680px) {
	.form_wrap {
		margin: 60px 10px;
	}
}
